Minctrl Docs
API ReferenceEmbedding

Put a member on (or off) the company's embedded-signing allow-list

PUT
/embed/signers/{user_id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

user_id*User Id

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/embed/signers/string" \  -H "Content-Type: application/json" \  -d '{    "allow": true  }'
{}